{
  "id": 3248122,
  "name": "Edna Nordman, administratrix of the estate of Oscar Thoren, deceased, appellant, v. Walter A. Carlson, appellee",
  "name_abbreviation": "Nordman v. Carlson",
  "decision_date": "1935-12-05",
  "docket_number": "Gen. No. 9,002",
  "first_page": "642",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 361,
    "ocr_confidence": 0.481,
    "sha256": "cc435d89c317f2d3daecb5015f9e9823ec610b646d0dd11c0709b7b30ce13e8d",
    "simhash": "1:069d45073ae0bf2b",
    "word_count": 54
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edna Nordman, administratrix of the estate of Oscar Thoren, deceased, appellant, v. Walter A. Carlson, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Huffman"
      }
    ],
    "attorneys": [
      "Frank E. Maynard, for appellant. North, Gibboney & North, for appellee; Frank P. North, of counsel."
    ],
    "corrections": "",
    "head_matter": "Edna Nordman, administratrix of the estate of Oscar Thoren, deceased, appellant, v. Walter A. Carlson, appellee.\nGen. No. 9,002.\nOpinion filed December 5, 1935.\nRehearing denied January 9, 1936.\nFrank E. Maynard, for appellant. North, Gibboney & North, for appellee; Frank P. North, of counsel."
  },
  "file_name": "0642-05",
  "first_page_order": 704,
  "last_page_order": 705
}
